{
  "$schema": "https://json.schemastore.org/tsconfig",
  "extends": "./tsconfig.base",
  "compilerOptions": {
    "tsBuildInfoFile": ".tsbuildinfo",
    "paths": {
      "app/*": ["./app/*"],
      "gql/*": ["./gql/*"],
      "ui/*": ["./ui/*"]
    }
  },
  "references": [{ "path": "./gql" }, { "path": "./ui" }, { "path": "./app" }, ]
}
